package com.reyun.model;

import java.util.List;

public class Email {
	private boolean isHaveMultPaths;
	private String subject;
	private String contents;
	private List<String> userEmailAddress;
	private String[] multiPaths;
	public boolean isHaveMultPaths() {
		return isHaveMultPaths;
	}
	public void setHaveMultPaths(boolean isHaveMultPaths) {
		this.isHaveMultPaths = isHaveMultPaths;
	}
	public String getSubject() {
		return subject;
	}
	public void setSubject(String subject) {
		this.subject = subject;
	}
	public String getContents() {
		return contents;
	}
	public void setContents(String contents) {
		this.contents = contents;
	}
	public List<String> getUserEmailAddress() {
		return userEmailAddress;
	}
	public void setUserEmailAddress(List<String> userEmailAddress) {
		this.userEmailAddress = userEmailAddress;
	}
	public String[] getMultiPaths() {
		return multiPaths;
	}
	public void setMultiPaths(String[] multiPaths) {
		this.multiPaths = multiPaths;
	}
	
}
